@media (max-width: 767px) {
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items {margin: 0;}

	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item {display: block;width: 100%;padding: 0;}

	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item {width: 100%!important;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item > .wrap {position: relative;padding: 24px 25px;height: 100%;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item .image {margin: 0!important;padding: 0;position: absolute;height: 41px!important;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item .body-info {padding-left: 67px!important;margin: 0;min-height: 41px;display: flex;align-items: center;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item.wti .body-info {padding-left: 0!important;min-height: auto;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item .body-info .childs {display: none;}
	.container[data-class=PRODUCTS_INDEX_drag] .item-views.services-items.type_4.template_9.compact-view .items .item .body-info .title {text-align: left;}
}